<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::MeshManager::MeshBuildParams Member List</h1>This is the complete list of members for <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#b66d26e9fde13798667696b75fdcb8ea">curvature</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#632949476b55c48a388a7dbadc1c6d51">height</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#0cd508282d33651f940d2a0527310987">indexBufferUsage</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ebf37a7a73d7f899ac15fd01f1aec9d5">indexShadowBuffer</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#e1ad5666b06f2dcf7efc53ad2f500008">normals</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#f9fe833e8005ada29309b67991ba878f">numTexCoordSets</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#3d94e3e0cc3e8b43b158dfc2b4ee020b">orientation</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#b36fcb9c50422d7cf5713b20bcf7cb9b">plane</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#7756449924456539da2eae62b49a9ed5">type</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#8389c855cf891696e39ab7d657ee1278">upVector</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#68fe4f51fab9e197706d3b0c3279a85a">vertexBufferUsage</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#cf5be35c46df90ffd82f341945557e73">vertexShadowBuffer</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#85e4852197ec492337acd1d2c6f3bd05">width</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#69f3cbe4a54c489370375e420ee67863">xsegments</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#b993bcff70554c8ee7f90144df1492d4">xTile</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#89c454ab6f514bd56bde2935d98f0be1">ysegments</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#20a7d47079fe9731ea5d4e836351d37b">ySegmentsToKeep</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#6218d1114cb7e1f39a8aff64dca37ab4">yTile</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:50:40 2008
</p>
</body>
</html>
